## org.gjt.sp.jedit.gui
Interface DefaultFocusComponent

All Known Implementing Classes:
  HyperSearchResults, LogViewer, VFSBrowser

public interface DefaultFocusComponent

An interface that provides a method for focusing on the default component. The file system browser implements this in order to focus on the file system view by default, for example.

Since:
  jEdit 4.2pre1
Version:
  $Id: DefaultFocusComponent.java,v 1.1 2003/04/14 05:28:12 spestov Exp $
Author:
  Slava Pestov

Method Summary
`void` `focusOnDefaultComponent()` Sets focus on the default component.

Method Detail

### focusOnDefaultComponent

    public void focusOnDefaultComponent()

  Sets focus on the default component.

  Since:
    jEdit 4.2pre1